Subject: Re: rsync
From: "Gerrit P. Haase" <[email-masked]>
To: Andreas Stenger <[email-masked]>, <[email-masked]>
Date: Sat, 7 Jul 2001 10:14:46 +0200

Andreas Stenger schrieb am 2001-06-28, 6:42:

> Hi,
> 
> I was happy to see the rsync (2.4.6) package being included in the cygwin
> distribution, but I wasn't able to get the daemon working. The error I get
> is
> 
> $ rsync rsync://localhost
> read error: Connection reset by peer
> 
> the client does work against the older version 2.4.5 (that I guot from a
> distribution bundled just with a cygwin dll) of the daemon on windows.
> 
> Anyone got it to work? Hints? Any help appreciated.

Hi,

did yyou solve your problem?
I use my own build of rsync on WinNT, (though it was
build on a win98 box!) and i got no problems using 
the rsync daemon.

Try if you like, http://www.familiehaase.de/cygwin.html

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/